body {
    background-color: #0f0d0d;
    color: #fff;
}

body, input, button {
    font-family: 'Abel',sans-serif;
}

h2 {
    text-transform: uppercase;
}

h3, p > span {
    color: #ffa749;
    text-transform: uppercase;
}

span.glow {
    color: #e72218;
    text-shadow: 0 0 8px #e72218;

}

a {
    color: #ffa749;
}

a:hover {
    text-decoration: underline;
}

.sep {
    width: 100%;
    height: 7px;
    background-image: url('../images/sep.png');
    background-position: center center;
    background-repeat: repeat;
}

.logo {
    margin: 0 auto;
    width: 180px;
    height: 180px;
    background-position: center center;
}

.shadow {
    text-shadow:
		0 0 4px black,
		0 0 4px black,
		0 0 4px black,
		0 0 4px black;
}

.icon {
    width: 100%;
    max-width: 170px;
    height: 90px;
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    margin: 10px auto;
}

.icon.small {
    height: 50px;
}

.job {
    margin: 20px 0;
}
.job > div {
    background-image: url('../images/black-box-bg.png');
    background-size:cover;
    background-repeat: no-repeat;
    width: 240px;
    height: 150px;
    transform: translateX(30px);
    padding: 0px;
    text-align: center;
}
.job h5 {
    margin-bottom: 0;
}
.job .icon {
    width: 40px;
    height: 40px;
    transform: translateY(30px);
    align-content: center
	float: right;
}
.job .icon-large {
    width: 64px;
    height: 64px;
    transform: translateX(-10px);
	float: right;
}
.job .icon.icon-aetheryte { background-image: url('../images/icons/aetheryte.png'); }
.job .icon.icon-chocobo { background-image: url('../images/icons/chocobo.png'); }
.job .icon.icon-components { background-image: url('../images/icons/components.png'); }
.job .icon.icon-dps { background-image: url('../images/icons/dps.png'); }
.job .icon.icon-game_settings { background-image: url('../images/icons/game_settings.png'); }
.job .icon.icon-glamour { background-image: url('../images/icons/glamour.png'); }
.job .icon.icon-Music { background-image: url('../images/icons/Music.png'); }
.job .icon.icon-teleport { background-image: url('../images/icons/teleport.png'); }
.job .icon.icon-userlists { background-image: url('../images/icons/userlists.png'); }

.job .button.ex {
    background-image: url('../images/button.png');
  	object-fit: cover;
  	width: 300px;
    background-size:contain;
    background-repeat: no-repeat;
    margin-top: 10px;
    font-size: 18px;
	background-position: center; 
 	text-align: center;
}

.job .button.close.ex {
    background-color: #fff;
    color: #000;
}

.job .button.ex:hover {
    background-image: url('../images/button_hover.png');
}

.job .button.box {
    margin-top: 10px;
    background-color: #c9802b;
    padding: 7px;
    font-size: 14px;
}

.job .button.close.box {
    background-color: #fff;
    color: #000;
}

.job .button.box:hover {
    background-color: #ffb55e;
}

#job-modal {
	
    background-image: url('../images/black-box-bg.png');
    background-size:contain;
    background-repeat: no-repeat;
    padding: 50px;
    position: fixed;
    width: 800px;
    height: 500px;
    left: 50%;
    transform: translateX(-50%);
    opacity: 0;
    visibility: hidden;
    top: 80px;
    overflow: hidden;
    overflow-y: scroll;
	overflow: hidden;
	margin-top: 40px;
}

#job-modal.show {
    opacity: 1;
    visibility: visible;
    top: 50px;
}

.mailbox {
    width: 80px;
}

.mailbox .icon {
    height: 130px;
}

.form {
    width: calc(100% - 80px);
}

input[type="email"],
input[type="submit"] {
    display: block;
    width: 100%;
    margin: 0 auto;
    padding: 7px 10px;
    font-size: 16px;
	color: #000000;
    background-color: #e3e3e3;
    border: 0;
    outline: 0;
}

input[type="submit"] {
    background-color: #000;
}

.reg-overlay {
    position:fixed;
    z-index: 1000;
    visibility: hidden;
    opacity: 0;
}

.reg-overlay.show {
    visibility: visible;
    opacity: 1;
}

.reg-section {
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    background-color: #0f0d0d;
    width: 100%;
    max-width: 400px;
    z-index: 2000;

    visibility: hidden;
    opacity: 0;
}

.reg-section.show {
    top: 30px;
    visibility: visible;
    opacity: 1;
}

form.register,
form.login {
    margin: 0 auto;
}

label {
    position: relative;
    display: block;
    width: 100%;
    color: #d7d3cf;
    text-transform: uppercase;
    font-size: 14px;
    margin-bottom: 35px;
}

input[type="text"],
input[type="email"],
input[type="password"],
input[type="submit"],
button.submit {
    display: block;
    width: 100%;
    margin: 0 auto;
    border-radius: 8px;
    padding: 7px 10px;
    font-size: 16px;
	color: #000000;
    background-color: #e3e3e3;
    border: 0;
    outline: 0;
}

input[type="submit"].outline,
button.submit.outline {
    background-color: #130e0c;
    border: 1px solid rgba(117, 81, 63, .3);
    color: #ffa438;
    font-size: 18px;
    width: auto;
    text-transform: uppercase;
    margin-top: 15px;
    padding: 10px 25px;
    padding-top: 13px;
}